ALCC(1)

NAME
alcc - textbasierter eD2k Verweis Ersteller für aMule

SYNTAX
<eingabedatei_liste>

BESCHREIBUNG
Berechne die eD2k Verweise aller Eingabedateien aus <dateiliste> (eine oder mehrere Dateien).

Berechne Teilprüfsummen und füge sie dem berechneten eD2k Verweis hinzu.

Gibt eine kurze Nutzungsbeschreibung aus.

Sei gesprächig - Zeige auch die Rechenschritte an.

FEHLER MELDEN
Bitte meldet Fehler entweder in unserem Forum (http://forum.amule.org/), oder in unseren Bugtracker (http://bugs.amule.org/). Bitte meldet uns weder Fehler per E-Mail, noch auf unsere Mailingliste oder direkt an unsere Teammitglieder.

COPYRIGHT
aMule und alle seine zugehörigen Anwendungen werden verteilt unter der GNU General Public License

SIEHE AUCH

VERFASSER
Diese manpage wurde geschrieben von Vollstrecker <amule@vollstreckernet.de>

Diese manpage wurde übersetzt von Vollstrecker <amule@vollstreckernet.de>